Subject: Re: linux compat kernel version (was: CVS commit: syssrc/sys/compat/linux)
To: None <>
From: Christos Zoulas <>
List: tech-kern
Date: 02/15/2002 14:14:02
On Feb 15,  7:53pm, (Bernd Ernesti) wrote:
-- Subject: linux compat kernel version (was: CVS commit: syssrc/sys/compat/l

| > - bump kernel to 2.4.18, and make the date be valentine's day :-)
|                    ^^^^^^
| Is that a good idea?

I don't know. But we really need to find out if the problems were
caused by the other lossage I found and fixed. It is easy to put
back. It is just that I cannot run anything with recent libs and
2.0.38... It says kernel too old. It is time to bite the bullet
and fix what linux needs in order for modern applications to work.